[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.PopupMenu

A context-sensitive menu that pops up when the right mouse button is clicked over this control.

## Declaration

Source position: maskedit.pp line 353

`published property TMaskEdit.PopupMenu : TPopupMenu;`

## Description

One of the standard properties, which should be supported by all descendants.

Reads the details of the pop-up menu, or stores them. Properties are defined in the parent class TPopupMenu.